# stp_module Struct Reference

`#include <module.h>`

## Data Fields

const char * | name
const char * | version
const char * | comment
stp_module_class_t | class
void * | handle
int(* | init )(void)
int(* | fini )(void)
void * | syms

## Field Documentation

const char* stp_module::name

const char* stp_module::version

const char* stp_module::comment

stp_module_class_t stp_module::class

void* stp_module::handle

int(* stp_module::init)(void)

int(* stp_module::fini)(void)

void* stp_module::syms

The documentation for this struct was generated from the following file:

- include/gutenprint/module.h